/* eslint-disable @typescript-eslint/camelcase */
export const ZH = {
  name: '姓名',
  email: '邮箱',
  password: '密码',
  two_fa_code: '双因素认证码',
  send: '发送',
  submit: '提交',
  signup: '注册',
  sign_in: '登录',
  sign_in_button: '登录',
  sign_out: '登出',
  reset_link_was_sent: '密码重置链接已发送至您的邮箱',
  forgot_password_question: '忘记密码',
  dont_have_wallet_question: '没有钱包？',
  code: '认证码',
  next_button: '下一步',
  continue_button: '继续',
  confirm_button: '确定',
  withdraw_header: '提取',
  seed_words_button: '显示种子词',
  import_wallet_button: '导入已有的钱包',
  already_have_wallet_button: '已有Detoken钱包',
  close_button: '关闭',
  change_password_button: '更换密码',
  enable_2fa_button: '开启双因素认证',
  disable_2fa_button: '关闭双因素认证',
  create_wallet_title: '创建钱包',
  create_wallet_subtitle:
    '您可以创建新的钱包或使用种子词导入已有的钱包 (BIP39)',
  create_account_subtitle: '创建Detoken账户',
  seed_words_title: '种子词',
  backup_words_subtitle: '备份您的钱包',
  create_wallet: '创建钱包',
  import_wallet: '导入钱包',
  enter_12_words: '请输入您的钱包种子词以重置密码',
  invalid_seed_phrase: '种子词无效',
  wrong_mnemonic_phrase: '组合无效',
  success_reset_password: '您的密码已成功被重置',
  password_changed: '您的密码已成功被更改',
  new_password: '新的密码',
  confirm_new_password: '确定新的密码',
  passwords_mismatch: '新的密码与确定的密码不同',
  log_out: '登出',
  wallet_address: '钱包地址',
  withdrawal_success: '您的交易已被发送至区块链浏览器',
  sin_duplicate: '已存在同样种子词的账户。请尝试恢复账户。',
  create_wallet_button: '创建新的钱包',
  understand_backup_seed: '我明白',
  use_2fa: '使用双因素认证',
  do_not_use_2fa: '不使用双因素认证',
  two_fa_authentication_title: '双因素认证',
  two_fa_authentication_subtitle:
    '双因素认证码能为您的钱包提供双层保护。当您每次登入Detoken时，您需输入双因素认证应用程序随机生成的认证码。',
  enter_your_2fa_code: '请输入您的6位数认证码',
  send_reset_link: '发送重置链接',
  reset_password_button: '重置密码',
  reset_password_header: '重置密码',
  reset_password_link_will_be_sent: '重置密码的链接将会被发送至您的邮箱。',
  two_fa: '双因素认证',
  setup_two_fa_subtitle: '请使用您的双因素认证应用程序扫描二维码',
  success_step_title: '请检查您的邮箱',
  success_step_subtitle:
    '请点击我们发送至您邮箱的链接以完成钱包创建 （为了以防万一，也请检查垃圾邮件夹）。',
  seed_words_keep_private_note:
    '种子词被用于导入您的钱包和使用资金。种子词必须时刻保密并收藏于安全的地方。',
  seed_words_keep_restore_note:
    '您需输入种子词才能重置密码。种子词被用于导入您的钱包和使用资金。种子词必须时刻保密并收藏于安全的地方。',
  seed_words_placeholder: '种子词',
  import_seed_subtitle: '使用恢复种子词导入已有的钱包',
  no_transactions_yet: '未有交易...',
  scan_qr_code_subtitle: '扫描或复制您的钱包地址',
  received_title: '已收到',
  sent_title: '发送',
  withdrawal_details_title: '提现详情',
  deposit_details_title: '充值详情',
  block_explorer_link: '在区块链浏览器上查看',
  transaction_id: '交易ID',
  date: '日期',
  recipient_address: '收款人地址',
  referral_link_title: '推荐链接',
  referral_link_subtitle: '将此链接发送给朋友以领取奖励',
  password_title: '密码',
  password_subtitle: '更换账户密码',
  two_fa_title: '双因素认证',
  two_fa_disable_subtitle: '关闭双因素认证',
  two_fa_enable_subtitle: '开启双因素认证',
  current_password_placeholder: '当前的密码',
  new_password_placeholder: '新的密码',
  repeat_new_password_placeholder: '重复新的密码',
  e: {
    validation_2fa_local_time: '请检查您的双因素认证码（当地时间）',
    required: '请输入您的 {{field, lowercase}}',
    already_exists: '已存在',
    too_short: '最少需输入 {{length}} 个字符',
    validation_user_name: '姓名只能使用英文字母',
    validation_email: '邮箱无法使用',
    lowercase_missing: '没有小写字母',
    uppercase_missing: '没有大写字母',
    missing_special_char: '没有特殊字符',
    accept_agreements: '请接受协议以继续',
    understand_backup_seed: '您必须选中此选项框',
    something_wrong: '发生错误',
    invalid_value: '数值无效',
    unauthorized: '身份验证资讯错误',
    validation_password: '密码错误',
    validation_2fa_code: '双因素认证码无效',
    user_is_not_active: '您需要激活您的账户才能登入',
    server_unavailable: '服务器无法使用',
    validation_encrypted_mnemonic: '无效种子词',
    validation_side: '合约仓位无效',
    validation_pubkey: '吃单公钥无效',
    validation_hegde_units: '对冲单位数量无效',
    validation_address: '合约地址无效',
    bad_contract: '坏合约',
    mismatched_contract: '合约不匹配',
    validation_funding_tx: '资金交易无效',
    validation_funding_tx_input_amount: '交易输入的金额无效',
    validation_funding_tx_contract_output: '交易输出的金额无效',
    validation_funding_tx_fee_output: '交易费用输出的金额无效',
    validation_funding_tx_premium_output: '交易溢价输出的金额无效',
    not_found: '未找到',
    validation_code: '代码无效',
  },
  set_new_password: '为您的Detoken钱包设置新密码',
  seed_words: '种子词',
  email_confirmed: '邮箱已验证',
  blog: '博客',
  terms: '服务协议',
  privacy: '隐私说明',
  about: '关于我们',
  wallet: '钱包',
  futures: '未来展望',
  account: '账户',
  enter_amount_you_wish_to_transfer: '请输入您要转账的 {{currency}} 数量',
  max_button: '最大值',
  amount: '数量',
  insufficient_funds: '资金不足',
  amount_below_minimum: '该金额低于最小值的 {{value}}',
  contract_amount_below_minimum: '合约金额低于最小值的 {{value}}',
  enter_the_recipient_wallet_address: '请输入收款人钱包地址',
  confirm_your_transfer: '请确认您的转账',
  successfully_sent: '成功发送 {{amount}} BCH',
  value_is_empty: '市值栏是空的',
  address: '地址',
  fee: '费用',
  total: '总计',
  continue: '继续',
  wrong_address: '地址格式错误',
  close: '关闭',
  balance: '余额',
  receive: '收款',
  transfers: '转账',
  secret_copied: '成功复制密钥',
  copied: '成功复制',
  terms_and_conditions: '创建Detoken钱包的条款和条件',
  i_am_eighteen_years_old: '我已经18岁或以上',
  i_agree_with_the_user_agreement:
    '我同意<1>使用者协议</1> 和 <3>隐私政策</3>.',
  not_resident_of_prohibited_jurisdiction:
    '我不是 <1>禁止法律管辖区</1> 的居民.',
  dashboard: '控制面板',
  send_bch_to_your_receiving_address: '发送比特币现金至您的收款地址',
  enter_your_password_to_enable_2fa: '请输入您的密码以开启双因素认证',
  we_recommend_google_authenticator:
    '您若使用iOS或Android设备，我们建议使用Google Authenticator。',
  enable_2fa: '开启双因素认证',
  current_password: '当前的密码',
  two_fa_secret: '双因素认证密钥',
  two_fa_successfully_enabled: '双因素认证已成功开启',
  disable_2fa: '关闭双因素认证',
  enter_password_to_disable_2FA: '请输入您的密码以关闭双因素认证',
  disable_button: '关闭',
  two_fa_disabled: '双因素认证已关闭',
  trying_to_reconnect: '连接已中断。 正在尝试重连...',
  start_trading_instantly: '立刻开始交易',
  account_page: '账户',
  email_activation_page: '激活邮箱',
  dashboard_page: '控制面板',
  transfers_page: '转账',
  reset_password_page: '重置密码',
  login_2fa_page: '登入 - 双因素证',
  signin_page: '登入',
  logout_page: '登出',
  signup_page: '注册',
  are_you_sure_you_wish_to_sign_out: '您确定要登出Detoken？',
  cancel: '取消',
  you_have_successfully_signed_out: '您已成功登出',
  page_not_found: '无法找到该页',
  long_hedge_confirm_title: '确定 BCH-USD {{position}} 仓位',
  hedge_confirm_subtitle:
    '在合约期间锁定BCH的美元价值：总能收回锁定的美元价值。',
  long_confirm_subtitle: '以3倍杠杆押注BCH的美元价值将在合约期限内上涨。',
  contract_start_price: '起始价格',
  low_liquidation_price: '低清算价格',
  high_liquidation_price: '高清算价格',
  margin: '利润',
  duration: '周期',
  value: '市值',
  premium_earn_pay: '溢价 (您 {{type}})',
  total_contract_cost: '合约总费用',
  contract_details: '合约详情',
  starting_block_height: '起始区块高度',
  block_duration: '区块周期',
  expires_at_estimated: '将于 (预计) 过期',
  hedge_value: '对冲市值',
  long_value: '多单市值',
  contract_address: '合约地址',
  back_button: '返回',
  start_hedge: '开始对冲',
  start_long: '开始作多',
  v1_BCH_1d: '一天',
  start_price: '起始价格',
  premium: '溢价',
  earn: '赚取',
  pay: '亏损',
  hedge: '对冲',
  long: '做多',
  contracts_value: '合约市值',
  account_value: '账户市值',
  bch_usd_price_at_contract_start: '显示合约开始前BCH-USD的价格',
  premium_percentage: '溢价率',
  approximated_earnings: '由于资金成本而产生的估算收益',
  approximated_cost: '估算的资金成本',
  start_value: '起始市值',
  positions: '仓位',
  positions_page: '仓位',
  only_show_active: '仅显示当前的合约',
  current_value: '目前的市值',
  less_then_one_hour: '少于一小时',
  position: '仓位',
  expired: '过期',
  expires_in: '即将过期',
  no_positions: '没有仓位',
  loading: '正在加载...',
  expires_in_estimated: '即将过期 (预估)',
  created_at: '创建于',
  start_hedge_value: '开始对冲市值',
  start_long_value: '开始作多市值',
  oracle_public_key: 'Oracle公钥',
  learn_more: '学习更多',
  amount_greater_maximum: '可输入最大值为 {{value}}',
  contract_amount_greater_maximum: '已超过合约最大值的 {{value}}',
  day_one: '天',
  day_other: '天',
  hour_one: '小时',
  hour_other: '小时',
  block_one: '区块',
  block_other: '区块',
  takerSide: '吃单',
  takerPubKey: '吃单公钥',
  contractAddress: '合约地址',
  fundingTransaction: '资金交易',
  positions_created: '{{side, capitalize}} 仓位创建成功',
  contract_was_recalculated: '正在重新计算合约数据',
  contract_was_settled: '合约已完成',
  light_theme: '亮主题',
  dark_theme: '暗主题',
  successful_deposit: '收到{{amount}}BCH',
  code_email_is_missing_in_url: 'URL缺少认证码或邮箱',
  invalid_contract_inputs: '合约输入无效',
  position_title: '{{side}} 仓位',
  start_earn: '赚取',
  start_pay: '亏损',
  profit_loss: '盈亏',
  position_profit: '盈利',
  hedge_position_explanation: '将您的BCH美金价值锁定24小时。',
  long_position_explanation: '以3倍杠杆押注BCH的美元价值将在24小时期间上涨',
  settle_price: '结算价格',
  settle_reason: '结算理由',
  settle_value: '结算价值',
  maturation: '成熟',
  liquidation: '强行平仓',
  detoken_fee: 'Detoken费用',
  liquidation_price: '清算价格',
  oops_something_went_wrong: '糟糕！出了些问题.',
  prohibited_jurisdiction_text: '您似乎正在通过<1>禁止的管辖权</1>访问Detoken.',
  browser_not_supported: '您的浏览器不完全兼容',
  not_available: 'N/A',
  view_your_wallet_seed_words: 'View your wallet seed words.',
  enter_wallet_password_to_view_seed_words:
    'Enter your wallet password to view your seed words.',
  wrong_password: 'Wrong password',
  email_already_registered: 'Email already registered',
  mnemonic_already_registered: 'Wallet already registered',
  wallet_with_email_already_exists:
    'A wallet with this e-mail already exists, please try to <2>sign in</2> or <5>reset your password</5>.',
  wallet_with_sin_already_exists:
    'A wallet with these seed words already exists, please try to <2>sign in</2> or <5>reset your password</5>.',
  new_version_header: 'New version detected',
  new_version_text:
    'A new version of the Detoken client app has been detected. If you wish to update your client now please reload the page. You can do this later.',
  reload_button: 'Reload',
};
